.login-form-wrapper {
    width: 600px;
    min-width: 360px;
    max-width: 600px;
    height: 500px;
    background: #fff;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    box-shadow: 0 8px 10px -5px rgba(0,0,0,.2), 0 16px 24px 2px rgba(0,0,0,.14), 0 6px 30px 5px rgba(0,0,0,.12);

    .login-form {
        padding: 12px 12px 12px;
    }
}

